Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

PSOC6 WICED drivers need to be recompiled for 5.11 #9688

Closed
cmonr opened this Issue Feb 12, 2019 · 4 comments

Comments

Projects
None yet
4 participants
@cmonr
Copy link
Contributor

cmonr commented Feb 12, 2019

Description

Originally reported: #9481 (comment)

Issue request type

[ ] Question
[ ] Enhancement
[x] Bug

@cmonr cmonr changed the title PSOC6 WICED drivers need to be recompiled from 5.11 PSOC6 WICED drivers need to be recompiled for 5.11 Feb 12, 2019

@ciarmcom

This comment has been minimized.

Copy link
Member

ciarmcom commented Feb 12, 2019

@0xc0170

This comment has been minimized.

Copy link
Member

0xc0170 commented Feb 18, 2019

@SeppoTakalo is this still needed? Who should fix this ?

@SeppoTakalo

This comment has been minimized.

Copy link
Contributor

SeppoTakalo commented Feb 19, 2019

This was already done in #9700

Then rebuild for master is done in #9387 as it contains yet another change for base class.

@0xc0170

This comment has been minimized.

Copy link
Member

0xc0170 commented Feb 19, 2019

Closing as resolved via 9700

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.